

body {
    width: 100%;
    height: 100vh;
}

header {
    font-weight: 600;
    font-size: 24px;
}

main {
    display: flex;
    align-items: center;
    justify-content: space-between;

    margin: 50px 50px 50px 50px;
}
aside img{
    width: 400px;
}

button {
    padding: 18px;
    color: #FFF;
    background: #333;

    font-size: 2.2rem;
    border-radius: 18px;

    transition: .2s ease-in-out;
}

button:hover {
    scale: 1.1;
    border: 4px solid #000;
}

section {
    text-align: center;
}

section h1 {
    font-weight: 700;
    font-size: 4rem;


    line-height: 8rem;
    letter-spacing: .50em;
    margin-bottom: 1.7rem;
}

section p {
    color: #4f4f4f;
    font-weight: 400;

    font-size: 2rem;
    line-height: 42px;
    margin-bottom: 2rem;
}

html{
    font-size:62.5%
}